# translation of remote-widgets-browser.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Joëlle Cornavin <jcorn@free.fr>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: remote-widgets-browser\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:40+0200\n"
"PO-Revision-Date: 2011-07-15 16:20+0200\n"
"Last-Translator: Joëlle Cornavin <jcorn@free.fr>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: main.cpp:38
msgid "Explore the Plasma Widgets shared on the network"
msgstr "Explorez les composants graphiques Plasma partagés sur le réseau"

#: main.cpp:43
msgid "Plasma Remote Widgets Browser"
msgstr "Navigateur de composants graphiques distants Plasma"

#: main.cpp:45
msgid "(c) 2011 The KDE Team"
msgstr "(c) 2011 L'équipe KDE"

#: main.cpp:46
msgid "Kevin Ottens"
msgstr "Kevin Ottens"

#: main.cpp:47
msgid "Author"
msgstr "Auteur"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Joëlle Cornavin"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jcorn@free.fr"
